[Interface]
PrivateKey = yFrsS4FeCtYruLxHJpB88wYkJDEVSjqnVdt4bLKdH2c=
Address = 10.0.0.2/24



[Peer]
PublicKey = ZuOTVb9/EbKIHqxNS4QD4zv91rkmXfTeBDvWMhmmWhU=
Endpoint = 52.74.136.20:51820
AllowedIPs = 10.0.0.0/24

